﻿@charset "utf-8";
/* CSS Document */


html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite, code,del,dfn,em,img,ins,kbd,q,samp,small,strong,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio, video{ margin:0; padding:0; border:0; outline:0; font-size:100%; vertical-align:baseline; background:transparent; outline-style:none;/*FF*/font-size:10px;font-family: "Arial","Microsoft Yahei"; list-style:none;}
body { line-height:1; }
a{ margin:0; padding:0; border:0; font-size:100%; vertical-align:baseline; background:transparent;text-decoration:none; color:#333; cursor:pointer;outline:0;}
a:hover,a:focus{ text-decoration:none;  outline-style:none;/*FF*/ }
table { border-collapse:collapse; border-spacing:0;}
input, select {vertical-align:middle;}
/*css为clearfix，清除浮动*/
.clearfix::before,.clearfix::after{content:""; height:0; line-height:0; display: block;visibility: hidden; clear:both;}
.clearfix:after{clear:both;} 
.clearfix{*zoom:1;/*IE/7/6*/}

.warp{ max-width:1300px; padding:0 20px;  margin:0 auto; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.warp2{ max-width:1400px; padding:0 20px;  margin:0 auto; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.clear{ overflow:hidden;}
.clear2{ clear:both;}

h1,h2,h3,h4,h5,h6{ font-weight:normal;}
.play{transition:linear .5s all;-moz-transition: linear .5s all; -webkit-transition:linear .5s all; -o-transition: linear .5s all;}


/*parts*/
div.fy { padding-right: 20px; text-align:center; line-height:4rem; padding-top:40px;}
div.fy a { margin:2px 2px;padding:8px 12px;color:#666;font-size:1.4em; display:inline; background:#fff;box-shadow: 0 2px 5px rgba(0,0,0,0.1);}
div.fy a:hover{color:#fff; background:#000;box-shadow: 0 2px 5px rgba(0,0,0,0.1); }
div.fy a:active{ color:#fff; background:#000;box-shadow: 0 2px 5px rgba(0,0,0,0.1);}
div.fy span.current{ margin:2px 2px;padding:8px 12px; color:#fff;  font-size:1.4em; background:#000;box-shadow: 0 2px 5px rgba(0,0,0,0.1);}
div.fy span.disabled{ margin:2px 2px;padding:8px 12px; color:#666; font-size:1.4em; background: #fff;box-shadow: 0 2px 5px rgba(0,0,0,0.1);}


/*手机导航*/
.m-header{ width:100%; background:#fff;}
#hamburger { width: 24px; height: 14px;	position:fixed;	top: 24px;	right: 25px;	z-index: 999;display: none;}
#hamburger:before, #hamburger:after, #hamburger span { background:#0a4288; content: ''; display: block;    width: 20px;  height: 2px;}
#hamburger span {	margin: 4px 0 0 0;}
#hamburger:after {	margin: 4px 0 0 0;}
#hamburger.hb-fixed {	position: fixed;}
/* Hamburger animation */
#hamburger:before, #hamburger:after, #hamburger span {	-webkit-transition: none 0.3s ease 0.3s;	transition: none 0.3s ease 0.3s;	-webkit-transition-property: transform, top, bottom, left, opacity, margin;	transition-property: transform, top, bottom, left, opacity, margin;}
html.mm-opening #hamburger:before, html.mm-opening #hamburger:after {top: 20px;}
html.mm-opening #hamburger span {	left: -50px;	opacity: 0;}
html.mm-opening #hamburger:before {	transform: rotate( 45deg );	margin: 7.5px 0 0 0;}
html.mm-opening #hamburger:after {	transform: rotate( -45deg );margin: -7.5px 0 0 0;}
/*弹出input*/
.overCurtain {position: fixed; top:20px; right:40px; height:40px; width:40px;display:none; opacity:1; z-index:1000; cursor:pointer;}
.hide-center {background-color:rgba(68,68,68,0.8);  position:fixed; z-index:999; display:none; width:100%; height:100%; top:0;}
.hide-center .boxs{ display:table; width:100%; height:100%;}
.hide-center .box{ display:table-cell; vertical-align:middle; padding:0 20px;}
.field__input{ float:left; width:100%; border:none; outline:none; height:60px; padding:20px 160px; font-size:3.2em; font-weight:bold; color:#fff; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; text-align:center; border-bottom:1px solid #ccc; background-color: transparent;}
.m-btn{ float:left;border:none; outline:none; background-color: transparent; padding:19.5px; height:60px; font-size:1.6em; font-weight:bold; color:#fff; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; width:140px; position:absolute; right:40px; text-transform:uppercase;}
.s-close { width:40px; height:40px; transition:linear .5s all;-moz-transition: linear .5s all; -webkit-transition:linear .5s all; -o-transition: linear .5s all; font-size:0px; margin-top:20px;	display:block;}
.s-close::before,.s-close::after {	content:'';	width:40px;	height:2px;	background:#FFF;	display:block; transition:linear .5s all;-moz-transition: linear .5s all; -webkit-transition:linear .5s all; -o-transition: linear .5s all;}
.s-close::before {	-webkit-transform:rotate(45deg);	transform:rotate(45deg);}
.s-close::after {	-webkit-transform:translateY(-2px) rotate(-45deg);	transform:translateY(-2px) rotate(-45deg);}
.s-close:hover:before{transform:rotate(90deg);}
.s-close:hover:after{ transform:rotate(0deg);}


/*header*/
.header a,.header,.header .menu .m-list>a:after{transition:ease .5s all;-moz-transition: ease .5s all; -webkit-transition:ease .5s all; -o-transition: ease .5s all;}

.header{ padding: 30px 6%; position:fixed; top:0; left: 0; width: 100%; z-index: 2; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.header .logo{ float:left; }
.header .b{ display: none;}
.header .menu{float:right;}
.header .menu>*{ float:left;}
.header .menu .link>*{ float:left;}
.header .menu .m-list>a{ text-shadow: 1px 1px 2px rgba(0,0,0,0.5); position: relative; display: inline-block; font-size:1.6em; padding:16px 0; margin: 0 35px; line-height:20px; text-transform: uppercase; color: #fff;}
.header .menu .m-list>a:after{ position:absolute; bottom: 10px; left: 0; width: 100%; background: #0a4288; content: ""; height: 0px; border-radius: 4px;}
.header .menu .more{ padding-left: 20px; display: flex; align-items: center;}
.header .menu .more a{display: inline-block;margin:17px 0 15px  40px;font-size: 1.6em;color: #fff;text-shadow: 1px 1px 2px rgb(0 0 0 / 50%);}
.header .menu .m-list>a:hover:after,#m1 .m1:after,#m2 .m2:after,#m3 .m3:after,#m4 .m4:after,#m5 .m5:after,#m6 .m6:after{ bottom: 0; height: 2px;}

.header.hd{ top:0; left: 0; width: 100%; position: fixed; z-index: 999; box-shadow: 4px 4px 10px rgba(0,0,0,0.5); background: rgba(255,255,255,0.8);}
.header.hd{ padding: 12px 4%; top:0; left: 0; width: 100%; position: fixed;  z-index: 99;}
.header.hd .logo img{ transform: scale(0.8);}
.header.hd .a{ display: none !important;}
.header.hd .b{ display: block !important;}
.header.hd .menu .m-list>a,.header.hd .menu .more a{ color: #000;}


/*footer*/
.footer a{transition:ease .5s all;-moz-transition: ease .5s all; -webkit-transition:ease .5s all; -o-transition: ease .5s all;}
.footer{ background:url(../images/fbg.jpg) center center no-repeat #3d3d40; background-size: cover !important; overflow:hidden; padding:150px 0; background-attachment: fixed; }
.footer .tit{ text-align: center; margin-bottom: 100px;}
.footer .tit h3{font-size: 3.8em;color: #fff;font-weight: bold;}
.footer .txts{ overflow: hidden; display: table; width: 100%;}
.footer .txts .txt{ padding: 20px 6% 100px 6%; display: table-cell; width: 33.33%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; border-right: 1px solid rgba(255,255,255,0.5); color: #fff;}
.footer .txts .txt img{ max-width: 25%; margin-bottom: 35px;}
.footer .txts .txt p{ font-size: 1.6em; line-height: 2;}
.footer .txts .txt h3{font-size: 2.8em;font-weight: bold;text-transform: uppercase;margin-bottom: 10px;}
.footer input{  border: none; font-size: 1.6em; outline:none;  -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;  line-height:24px; color:#fff; padding: 16px 10px; background: transparent;}
.footer form{ overflow: hidden; width: 100%; border-bottom: 1px solid #b6b6b8;}
.footer form>*{ float:left;}
.footer .f-btn{float:right; padding: 16px 20px; margin-left: 0px; background:url(../images/arrow2.png) center center no-repeat transparent;}
.footer input::-webkit-input-placeholder { color:#fff;}
.footer input:-moz-placeholder { color:#fff;}
.footer input::-moz-placeholder { color:#fff;}
.footer input:-ms-input-placeholder { color:#fff;}
.footer .fs{ text-align: center; margin: 80px 0 18px 0;}
.footer .fs a{ display: inline-block; margin: 0 8px;}
.footer .fs a:hover{ transform: scale(1.1);}
.footer .links{ overflow: hidden; display: table; width: 100%;}
.footer .links .ft{ padding: 0 6% 0 6%; display: table-cell; width: 33.33%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; color: rgba(255,255,255,0.8);}
.footer .links .ft:last-child{ text-align: right; color: #fff; }
.footer .links .ft p,.footer .links .ft>a{ font-size: 1.4em; line-height: 1.5;}
.footer .links .ft>a span{ display: inline-block; margin-left: 8px;}
.footer .links .ft>a{ font-size: 1.4em; text-transform: uppercase; color: #fff;}
.footer .links .ft:nth-child(2){padding: 0 20px; text-align: center;}
.footer .links .ft a{ color: rgba(255,255,255,0.8); font-size: 1em;}
.footer .links .ft a:hover{ text-decoration: underline;}

.bottomlist{ background:#0a4288; position:fixed; width:100%; bottom:0; left:0;  display:none; z-index:200;}
.bottomlist ul{ width:100%;}
.bottomlist ul li{ width:33.33%; float:left; text-align:center; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; padding:5px;}
.bottomlist>ul>li>a>div{ font-size:1.6em; color:#fff;}
.bottomlist ul li img{ width:40px; height:40px;}



/*banner*/
.banner{ width: 100%; overflow: hidden;}
.banner .banner-slider{ width: 100%;}
.banner .banner-slider .swiper-slide{background-size: cover !important;  height: 950px;}
.banner .banner-slider .ban1{ background: url(../images/banner1.jpg) center center no-repeat;}
.banner .banner-slider .ban2{ background: url(../images/banner2.jpg) center center no-repeat;}
.banner .banner-slider .ban3{ background: url(../images/banner3.jpg) center center no-repeat;}
.banner .banner-slider .ban3 .t{text-align: right;justify-content: flex-end; padding-bottom: 10%;}
.banner .banner-slider .swiper-slide .txt{height: 950px;  max-width:1560px; padding:0 20px;  margin:0 auto; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.banner .banner-slider .swiper-slide .t{ display: flex;align-items: center; width: 100%; height: 100%;}
.banner .banner-slider .swiper-slide .t p{font-size: 6.2em;color: #fff;line-height: 1.5;font-weight: 100;padding-top: 10%;opacity: 0;transition:ease .5s all;-moz-transition: ease .5s all; -webkit-transition:ease .5s all; -o-transition: ease .5s all; }
.banner .banner-slider .swiper-slide-active .t p{ padding-top: 0%; opacity: 1;}
.banner .swiper-pagination-bullet{ background:rgba(0,0,0,0.4); width: 50px; height: 4px; border-radius: 0;  opacity: 1;}
.banner .swiper-pagination-bullet-active{ background:#fff; overflow: hidden; position: relative; }
/*iab*/
.iab a{transition:ease .5s all;-moz-transition: ease .5s all; -webkit-transition:ease .5s all; -o-transition: ease .5s all; }
.iab{ padding: 90px 0 190px 0; text-align: center; }
.iab .txt{ background: url(../images/iab-bg.png) center center no-repeat; background-size:contain !important;}
.iab .txt h3 {font-size: 3.8em;color: #333;line-height: 1.5;text-transform: uppercase;padding: 100px 0 70px 0;font-weight: bold;}
.iab .txt h4{font-size: 2.4em;color: #333;line-height: 1.5;margin-bottom: 45px;font-weight: bold;}
.iab .txt p{ font-size: 1.8em; color: #888; line-height: 1.5; padding-bottom: 125px;}
.iab a{ background: #131313; font-size: 1.8em; color: #fff; display: inline-block; padding: 26px 70px; border-radius: 40px; margin-top: 25px;}
.iab a:hover{ background: #0a4288;}
/*ip*/
.ip .swiper-slide,.ip .swiper-slide .img img,.ip .swiper-pagination-bullet,.ip .swiper-pagination-bullet:after{transition:ease .5s all;-moz-transition: ease .5s all; -webkit-transition:ease .5s all; -o-transition: ease .5s all; }
.ip{ position: relative; background: url(../images/ip-bg.jpg) center center no-repeat; background-size: cover !important; background-attachment: fixed;}
.ip .tit{ position: absolute; top:16%; left: 0; text-align:center; width: 100%; z-index: 2;}
.ip .tit h3{color: #fff;font-weight: bold;font-size: 3.8em;text-transform: uppercase;}
.ip .swiper-slide{ text-align: center;  padding: 260px 20px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; background: rgba(0,0,0,0.2);}
.ip .swiper-slide .img img{ width: 100%;}
.ip .swiper-slide .txt{ margin-top: 10px;}
.ip .swiper-slide .txt h3{ font-size: 2.4em; font-weight: bold; color: #fff; line-height: 1.5; text-transform: uppercase;}
.ip .swiper-slide .txt h4{ font-size: 1.8em; color: rgba(255,255,255,0.8); line-height: 24px; text-transform: uppercase; height: 24px;}
.ip .swiper-slide:hover .img img{ transform: scale(1.1);}
.ip .swiper-slide:hover{ background: rgba(255,255,255,0.1);}
.ip .swiper-pagination{ z-index: 4; bottom: 12%;}
.ip .swiper-pagination-bullet{ background:rgba(255,255,255,0.4); width: 10px; height: 10px;  opacity: 1;  position: relative;}
.ip .swiper-pagination-bullet:after{ position: absolute; top:-5px; left: -5px; width: 18px; height: 18px; border-radius: 50px; border: 1px solid #fff; content: ""; transform: scale(0);}
.ip .swiper-pagination-bullet-active{ background:#fff;  position: relative;  }
.ip .swiper-pagination-bullet-active:after{ transform: scale(1);}
.ip .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet{ margin: 0 10px;}
/*icase*/
.icase .txts .mySwiper .swiper-slide,.icase .txts .mySwiper .swiper-slide:after,.icase .txts .mySwiper .swiper-slide:before{transition:ease .5s all;-moz-transition: ease .5s all; -webkit-transition:ease .5s all; -o-transition: ease .5s all; }
.icase{overflow: hidden; background: #222;}
.icase>*{ float:left; width: 50%;}
.icase .imgs .mySwiper2{ overflow:hidden;}
.icase .imgs .mySwiper2 img{ width: 100%;}
.icase .txts .txt{ padding: 20% 10% 10% 10%; color: #fff; }
.icase .txts .txt h3{font-size: 3.8em;font-weight: bold;line-height: 1.5;text-transform: uppercase;margin-bottom: 36px;}
.icase .txts .txt p{ font-size: 1.6em; line-height: 1.5;}
.icase .txts .imgs-s{  padding: 0 5%;  -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;position: relative;}
.icase .txts .imgs-s:after{ position: absolute; bottom: 10px; left: 0; width: 100%; background: #444; content: ""; height: 1px;}
.icase .txts .mySwiper{padding-bottom: 50px;  overflow: hidden;}
.icase .txts .mySwiper .swiper-slide{ position: relative; padding: 4px; border: 1px solid transparent; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.icase .txts .mySwiper .swiper-slide:after,.icase .txts .mySwiper .swiper-slide:before{ position: absolute;  content: ""; border-radius: 50%; transform: scale(0);}
.icase .txts .mySwiper .swiper-slide:after{ left: calc(50% - 5px); width: 10px; height: 10px;  background: #fff; bottom: -45px;}
.icase .txts .mySwiper .swiper-slide:before{ left: calc(50% - 10px); width: 18px; height: 18px; border: 1px solid #fff; bottom: -50px;}
.icase .txts .mySwiper img{ width: 100%;}
.icase .txts .mySwiper .swiper-slide-thumb-active{ border: 1px solid #fff;}
.icase .txts .mySwiper .swiper-slide-thumb-active img{ opacity: 0.5;}
.icase .txts .mySwiper .swiper-slide.swiper-slide-thumb-active:after,.icase .txts .mySwiper .swiper-slide.swiper-slide-thumb-active:before{ transform: scale(1);}
/*inews*/
.inews .inboxs .box .img img,.inews .inboxs .box .txt span{transition:ease .5s all;-moz-transition: ease .5s all; -webkit-transition:ease .5s all; -o-transition: ease .5s all; }
.inews{ padding: 100px 0;}
.inews .tit{ text-align: center; margin-bottom: 55px;}
.inews .tit h3{font-size: 3.8em;color: #333;line-height: 1.5;font-weight: bold;text-transform: uppercase;}
.inews .inboxs{ max-width: 90%; margin: 0 auto; overflow: hidden;}
.inews .inboxs .box{ padding: 0 40px; float:left; width: 33.33%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; border-right: 1px solid #d3d3d3;}
.inews .inboxs .box:last-child{ border: none;}
.inews .inboxs .box .img{ overflow: hidden; }
.inews .inboxs .box .img img{ width: 100%;}
.inews .inboxs .box .txt .date{ margin: 26px 0;}
.inews .inboxs .box .txt .date h3{ font-size: 6em; color: #333; line-height: 1; font-weight: 100;}
.inews .inboxs .box .txt .date h4{ font-size: 1.8em; color: #333; line-height: 1.5;}
.inews .inboxs .box .txt .t h3{ font-size: 2.4em; color: #333; line-height:28px;  height: 28px; display:-webkit-box;-webkit-box-orient:vertical;overflow:hidden; -webkit-line-clamp:1; margin-bottom: 10px;}
.inews .inboxs .box .txt .t p{ font-size: 1.6em; color: #333; line-height:24px;  height: 48px; display:-webkit-box;-webkit-box-orient:vertical;overflow:hidden; -webkit-line-clamp:1;}
.inews .inboxs .box .txt span{ display: inline-block; margin: 50px 0 20px 0;}
.inews .inboxs .box:hover .txt span{ transform: translateX(30px);}
.inews .inboxs .box:hover .img img{ transform: scale(1.1);}
/*ivideo*/
.ivdieo .iv:after{transition:ease .5s all;-moz-transition: ease .5s all; -webkit-transition:ease .5s all; -o-transition: ease .5s all; }
.ivdieo{ display: table; background: #f1f1f1;}
.ivdieo>*{ display: table-cell; vertical-align: middle; width: 50%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.ivdieo .txt{ padding: 8%;}
.ivdieo .txt h3{font-size: 3.8em;color: #333;font-weight: bold;line-height: 1.5;}
.ivdieo .txt h4{ font-size: 2.4em; color: #555; font-weight: bold; line-height: 1.5; margin: 26px 0;  text-transform: uppercase;}
.ivdieo .txt p{ font-size: 1.6em; color: #555; line-height:2;}
.ivdieo .iv{ cursor: pointer; position: relative;}
.ivdieo .iv:after{ position: absolute; top:calc(50% - 75px); left: calc(50% - 75px);  content: ""; background: url(../images/play.png) center center no-repeat;background-size: contain; width: 150px; height: 150px;}
.ivdieo .iv img{ width: 100%;}
.ivdieo .iv:hover:after{ transform: scale(1.1);}

/*banners*/
.banners{ background-size:cover !important;}
.about{ background:url(../images/banners/about-banner.jpg) center center no-repeat;}
.news{ background:url(../images/banners/news-banner.jpg) center center no-repeat;}
.product{ background:url(../images/banners/product-banner.jpg) center center no-repeat;}
.network{ background:url(../images/banners/network-banner.jpg) center center no-repeat;}
.join{ background:url(../images/banners/join-banner.jpg) center center no-repeat;}
.banners .warp{ display: table; width: 100%; height: 700px;}
.banners .warp .txt{ text-align: center; text-transform: uppercase; display: table-cell; vertical-align: middle;}
.banners .warp .txt h3{ font-size:3.6em; color: #fff; line-height: 1.5;  text-shadow: 5px 5px 10px rgba(0,0,0,0.72);}
.banners.product .warp .txt{padding-bottom: 18%;}

/*about*/
.about-t .ab1{ padding: 150px 0 220px 0;}
.about-t .ab1 .txt h3{font-size: 3.8em;color: #333;text-transform: uppercase;font-weight: bold;margin-bottom: 40px;line-height: 1.2;}
.about-t .ab1 .txt h4{font-size: 2.4em;color: #333;line-height: 1.5;text-transform: uppercase;margin-bottom: 65px;}
.about-t .ab1 .txt p{ font-size: 1.8em; color: #888; line-height: 2; margin-bottom: 30px;}
.about-t .ab1 .nums{ overflow: hidden; margin-top: 50px;}
.about-t .ab1 .nums .num{ float:left; width: 25%;}
.about-t .ab1 .nums .num h3{ font-size: 1.4em; color: #333; line-height: 1.2;}
.about-t .ab1 .nums .num h3 span{ font-size: 36px; font-weight: bold; margin-right: 6px;}
.about-t .ab1 .nums .num p{ font-size: 1.4em; color: #333; line-height: 1.5; margin-top: 6px;}
.about-t .ab2{ height: 100vh; background: url(../images/about/ab2-bg.jpg) center center no-repeat; background-size: cover !important;}
.about-t .ab2 .txt{ text-align: center; color: #fff; padding-top: 12%;}
.about-t .ab2 .txt h3{font-size: 3.8em;font-weight: bold;text-transform: uppercase;margin-bottom: 80px;}
.about-t .ab2 .txt p{font-size: 2em;line-height: 1.2;}

.about-t .ab3 .ib{ transition:ease .5s all;-moz-transition: ease .5s all; -webkit-transition:ease .5s all; -o-transition: ease .5s all; }
.about-t .ab3{ padding: 55px 30px; overflow: hidden; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.about-t .ab3 .ib{ float:left; background-size: cover !important; -webkit-filter:grayscale(100%); -moz-filter:grayscale(100%); -ms-filter:grayscale(100%); -o-filter:grayscale(100%); filter:grayscale(100%);}
.about-t .ab3 .i1{ background: url(../images/about/ab3-1.jpg) center center no-repeat; }
.about-t .ab3 .i2{ background: url(../images/about/ab3-2.jpg) center center no-repeat; }
.about-t .ab3 .i3{ background: url(../images/about/ab3-3.jpg) center center no-repeat; }
.about-t .ab3 .i4{ background: url(../images/about/ab3-4.jpg) center center no-repeat; }
.about-t .ab3 .i5{ background: url(../images/about/ab3-5.jpg) center center no-repeat; }
.about-t .ab3 .il{ float:left; width: 70%;}
.about-t .ab3 .il .i1,.about-t .ab3 .il .i2{ height: 510px; margin: 8px;}
.about-t .ab3 .il .i1{ width: calc(60% - 16px);}
.about-t .ab3 .il .i2{ width: calc(40% - 16px);}
.about-t .ab3 .il .i3,.about-t .ab3 .il .i4{ width: calc(50% - 16px); margin: 8px; height: 570px;}
.about-t .ab3 .ir{ float:left; width: calc(30% - 16px); margin: 8px;}
.about-t .ab3 .ir .i5{ height: 1096px; width: 100%;}
.about-t .ab3 .ib:hover{ -webkit-filter:grayscale(0%); -moz-filter:grayscale(0%); -ms-filter:grayscale(0%); -o-filter:grayscale(0%); filter:grayscale(0%);}
.about-t .ab4{ padding: 150px 0 170px 0; background: url(../images/about/ab4-bg.jpg) center center no-repeat; background-size: cover !important;}
.about-t .ab4 .tit{ text-align: center; margin-bottom: 100px;}
.about-t .ab4 .tit h3{font-size: 3.8em;color: #fff;font-weight: bold;text-transform: uppercase;}
.about-t .ab4 .honor-slider{ padding: 15px 0; max-width: 920px;}
.about-t .ab4 .swiper-slide img{ width: 100%;}
.about-t .ab5 .ab-v:after{ transition:ease .5s all;-moz-transition: ease .5s all; -webkit-transition:ease .5s all; -o-transition: ease .5s all; }
.about-t .ab5{ padding: 120px 0 100px 0;}
.about-t .ab5 .tit{ text-align: center; margin-bottom: 50px;}
.about-t .ab5 .tit h3{font-size: 3.8em;color: #333;font-weight: bold;margin-bottom: 28px;text-transform: uppercase;}
.about-t .ab5 .tit p{ font-size: 2.4em; color: #888; line-height: 1.5; text-transform: uppercase;}
.about-t .ab5 .ab-v{ cursor: pointer; text-align: center; position: relative;}
.about-t .ab5 .ab-v:after{position: absolute; top:calc(50% - 75px); left: calc(50% - 75px);  content: ""; background: url(../images/play.png) center center no-repeat;background-size: contain; width: 150px; height: 150px;}
.ivdieo .iv:hover:after{ transform: scale(1.1);}


/*prodcut*/
.product-t .p-boxs .pboxs .pb .img img{transition:ease .5s all;-moz-transition: ease .5s all; -webkit-transition:ease .5s all; -o-transition: ease .5s all; }
.product-t{ display: table; width: 100%;}
.product-t>*{ display: table-cell; vertical-align: top; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.product-t .p-list{ width: 470px; padding: 70px 20px;}
.product-t .p-list .pl{ padding: 0 0 50px 60px; border-bottom: 1px solid #b5b5b5;}
.product-t .p-list .pl .tit h3{ font-size: 2.8em; color: #333; font-weight: bold; text-transform: uppercase; }
.product-t .p-list .pl .plink h3 a{ display: inline-block; margin: 35px 0 20px 0; font-size: 1.8em; color: #333; font-weight: bold;  line-height: 1.5; text-transform: uppercase;}
.product-t .p-list .pl .plink p a{ font-size: 1.6em; color: #333;  margin-bottom: 20px; display: inline-block; text-transform: uppercase; height: 24px; line-height: 24px; display:-webkit-box;-webkit-box-orient:vertical;overflow:hidden; -webkit-line-clamp:1;}
.product-t .p-list .p-s form{ max-width: 90%; width: 260px; margin: 60px auto; overflow: hidden;  border: 1px solid #ccc; border-radius: 30px;}
.product-t .p-list .p-s form>*{ text-transform: uppercase;  float:left; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.product-t .p-list .p-s input{  border: none; font-size: 1.6em; outline:none;  -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;  line-height:24px; color:#333; padding: 6px 12px; background: transparent;}
.product-t .p-list .p-s .f-btn{float:right; padding: 6px 20px; margin-left: 0px; background:url(../images/sreach2.png) center center no-repeat transparent;}
.product-t .p-list .p-s input::-webkit-input-placeholder { color:#333;}
.product-t .p-list .p-s input:-moz-placeholder { color:#333;}
.product-t .p-list .p-s input::-moz-placeholder { color:#333;}
.product-t .p-list .p-s input:-ms-input-placeholder { color:#333;}
.product-t .p-boxs{ padding: 70px 50px;  background: #e3e3e3;}
.pm>*{ font-size: 1.4em; color: #888; display: inline-block; text-transform: uppercase; margin-right: 4px; line-height: 1.5;}
.pm{ margin-bottom: 20px;}
.product-t .p-boxs .pboxs{ width: calc(100% + 30px); margin-left: -15px; overflow: hidden; }
.product-t .p-boxs .pboxs .pb{ float:left; width: calc(33.33% - 30px); margin: 20px 15px;}
.product-t .p-boxs .pboxs .pb .img{overflow: hidden; }
.product-t .p-boxs .pboxs .pb .img img{ width: 100%;}
.product-t .p-boxs .pboxs .pb .t p{ font-size: 1.4em; color: #555; height: 24px; line-height: 24px; margin: 16px 0 0 0; display:-webkit-box;-webkit-box-orient:vertical;overflow:hidden; -webkit-line-clamp:1; text-align: center;}

/*productshow*/
.productshow .txt .pc a{transition:ease .5s all;-moz-transition: ease .5s all; -webkit-transition:ease .5s all; -o-transition: ease .5s all; }
.pro .header{ border-bottom: 2px solid #e3e3e3; position: static; overflow: hidden;}
.pro .header .a{ display: none !important;}
.pro .header .b{ display: block !important;}
.pro .header .menu .m-list>a{ color: #000;}
.productshow{ display: table; width: 100%;}
.productshow>*{ display: table-cell; vertical-align: top; width: 50%;  -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.productshow .img{ padding:40px 6%}
.productshow .img img{ width: 100%;}
.productshow .txt{ padding: 60px 0; background: #e3e3e3;}
.productshow .txt>*{ padding: 30px 12%;}
.productshow .txt .tit h3{ font-size: 2.4em; font-weight: bold; text-transform: uppercase; line-height: 1.5;}
.productshow .txt .pt{ border-top:1px solid #bababa;}
.productshow .txt .pt h3{ font-size: 1.6em; color: #333; line-height: 1.5; font-weight: bold; text-transform: uppercase; margin-bottom: 16px;}
.productshow .txt .pt p{ font-size: 1.4em; color: #888; line-height: 1.5; text-transform: uppercase;}
.productshow .txt .pc a{ display: inline-block; font-size: 1.4em; color: #fff; line-height: 1.5; padding: 15px 65px; background: #000; border-radius: 10px; text-transform: uppercase;}
.productshow .txt .pc a:hover{ background: #0a4288;}

/*news*/
.news-t .n-boxs .box .img img,.news-t .n-boxs .box .txt span{transition:ease .5s all;-moz-transition: ease .5s all; -webkit-transition:ease .5s all; -o-transition: ease .5s all; }

.news-t{ padding: 70px 50px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.news-t .lists{  padding: 0 60px;}
.news-t .n-boxs{ overflow: hidden;}
.news-t .n-boxs .box{ padding: 40px; float:left; width: 33.33%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.news-t .n-boxs .box .img{ overflow: hidden; }
.news-t .n-boxs .box .img img{ width: 100%;}
.news-t .n-boxs .box .txt .date{ margin: 26px 0;}
.news-t .n-boxs .box .txt .date h3{ font-size: 6em; color: #333; line-height: 1; font-weight: 100;}
.news-t .n-boxs .box .txt .date h4{ font-size: 1.8em; color: #333; line-height: 1.5;}
.news-t .n-boxs .box .txt .t h3{ font-size: 2.4em; color: #333; line-height:28px;  height: 28px; display:-webkit-box;-webkit-box-orient:vertical;overflow:hidden; -webkit-line-clamp:1; margin-bottom: 10px;}
.news-t .n-boxs .box .txt .t p{ font-size: 1.6em; color: #333; line-height:24px;  height: 48px; display:-webkit-box;-webkit-box-orient:vertical;overflow:hidden; -webkit-line-clamp:1;}
.news-t .n-boxs .box .txt span{ display: inline-block; margin: 50px 0 20px 0;}
.news-t .n-boxs .box:hover .txt span{ transform: translateX(30px);}
.news-t .n-boxs .box:hover .img img{ transform: scale(1.1);}

/*newsshow*/
.newsshow{ padding:80px 0;}
.newsshow .boxs{ background:#f5f5f5; }

.newsshow .tit{ padding:40px; text-align:center;}
.newsshow .tit h3{ font-size:1.8em; color:#333333;  line-height:24px; margin-bottom:20px;}
.newsshow .tit .dot{ background:#666; padding:0 20px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.newsshow .tit .dot h4{ color:#fff; font-size:1.4em; display:inline-block; padding:14px 15px;}
.newsshow .txt{ padding:20px 40px; line-height:24px; color:#666666; }
.newsshow .txt *{ font-size:14px; line-height:24px;}
.newsshow .txt p{ font-size:14px; text-indent:2em;}
.newsshow .txt img{ max-width:100%; margin:0 auto; padding:0px 0;}
.newsshow .btn{ padding:40px;}
.newsshow .btn a{ display:block; background:#fff; font-size:1.4em; color:#333333; line-height:24px; padding:12px 20px; margin-top:10px;}
.newsshow .btn a:hover{ background:#000 !important; color:#fff !important;}

/*lists*/
.lists .list a{transition:ease .5s all;-moz-transition: ease .5s all; -webkit-transition:ease .5s all; -o-transition: ease .5s all; }
.lists h3{ font-size: 2.8em; color: #333; font-weight: bold; text-transform: uppercase; margin-bottom: 34px; }
.lists .list a{ text-transform: uppercase; font-size: 1.4em; display: inline-block; color: #333; background: #e2e2e2;  line-height: 1.2; padding: 10px 30px; border-radius: 40px; margin: 0 90px 5px 0;}
.lists .list a:hover,
.n1 .n1,.n2 .n2,.lists .list a.lock,.lists .list a:hover{ background: #000 !important; color: #fff !important;}

/*network*/
.news-list .dots .box .img img,.news-list .dots .box .txt span,.network-t .net-txt .net-dot .ntit:before{transition:ease .5s all;-moz-transition: ease .5s all; -webkit-transition:ease .5s all; -o-transition: ease .5s all; }
.network-t{ display: table;}
.network-t>*{ display: table-cell; vertical-align:top;  -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.network-t .net-txt{ padding: 70px 50px 100px 120px; width: 70%;}
.network-t .net-txt .net-dot{ margin-top: 70px;}
.network-t .net-txt .net-dot .nd{ background: #f1f1f1; margin-bottom: 55px; }
.network-t .net-txt .net-dot .ntit{ position: relative; padding: 18px 26px;}
.network-t .net-txt .net-dot .ntit:after,.network-t .net-txt .net-dot .ntit:before{ position: absolute; background: #000; content: "";}
.network-t .net-txt .net-dot .ntit:after{ top:calc(50% - 1px); right: 5%; width: 26px; height: 2px;}
.network-t .net-txt .net-dot .ntit:before{ height: 26px; width: 2px; top:calc(50% - 13px); right: calc(5% + 12px);}
.network-t .net-txt .net-dot .ntit h3{ font-size: 4.8em; color: #333; font-weight: bold; margin-bottom: 20px;}
.network-t .net-txt .net-dot .ntit p,.network-t .net-txt .net-dot .ndt p{ font-size: 1.8em; color: #333; line-height: 1.5; text-transform: uppercase;}
.network-t .net-txt .net-dot .ndt{  padding: 18px 26px;}
.network-t .net-txt .net-dot .nd.hover .ntit:before{ transform: scaleY(0);}

/*join*/
.join-t .dots .dot,.join-t .dots .dot *,.join-t .dots .dot:before{transition:ease .5s all;-moz-transition: ease .5s all; -webkit-transition:ease .5s all; -o-transition: ease .5s all;}
.join-t .dots{ margin-top: 40px;}
.join-t .dots .dot{ background-position: 80px 90%; padding: 60px 140px 60px 60px; margin: 20px 0; display: table; width: 100%; background: #fafafa; position: relative; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.join-t .dots .dot:after{ position: absolute; content: ""; top:50px;  right: 95px; width: 2px; height: 12px; background: #3f3f3f;}
.join-t .dots .dot:before{ position: absolute; content: ""; top:55px;  right: 90px; width: 12px; height: 2px; background: #3f3f3f;}
.join-t .dots .dot>*{ display: table-cell; vertical-align:middle; padding:0 20px;}
.join-t .dots .dot .rec-tit{ width: 30%;}
.join-t .dots .dot .rec-tit h3{ font-size: 1.8em; color: #010101; font-weight: bold;}
.join-t .dots .dot .rec-txt .rec-t{ overflow: hidden; height: 48px;}
.join-t .dots .dot .rec-txt p{ font-size: 1.4em;line-height: 24px;  color: #01010;}
.join-t .dots .dot .rec-txt a{ display: inline-block; background: #57c5d7;  padding: 8px 50px; font-size: 1.6em; color: #fff; line-height: 24px; margin-top: 65px;}
.join-t .dots .dot:hover .rec-txt .rec-t{ height:inherit;}
.join-t .dots .dot:hover{ background:url(../images/join.png) 80px 90% no-repeat #3f3f3f;}
.join-t .dots .dot:hover>*{vertical-align:top;}
.join-t .dots .dot:hover h3,.join-t .dots .dot:hover p,.join-t .dots .dot:hover a{ color: #fff;}
.join-t .dots .dot:hover:before{ background: #fff; z-index: 2;}


/*news-list*/
.news-list{ padding: 160px 55px 130px 30px; width: 30%; border-left: 1px solid #c7c7c7;}
.news-list .tit h3{ font-size: 1.8em; color: #333; line-height: 1.5; text-transform: uppercase;}
.news-list .dots .box{ margin: 50px 0;}
.news-list .dots .box .img{ overflow: hidden; }
.news-list .dots .box .img img{ width: 100%;}
.news-list .dots .box .txt .date{ margin: 26px 0;}
.news-list .dots .box .txt .date h3{ font-size: 6em; color: #333; line-height: 1; font-weight: 100;}
.news-list .dots .box .txt .date h4{ font-size: 1.8em; color: #333; line-height: 1.5;}
.news-list .dots .box .txt .t h3{ font-size: 2.4em; color: #333; line-height:28px;  height: 28px; display:-webkit-box;-webkit-box-orient:vertical;overflow:hidden; -webkit-line-clamp:1; margin-bottom: 10px;}
.news-list .dots .box .txt .t p{ font-size: 1.6em; color: #333; line-height:24px;  height: 48px; display:-webkit-box;-webkit-box-orient:vertical;overflow:hidden; -webkit-line-clamp:1;}
.news-list .dots .box .txt span{ display: inline-block; margin: 50px 0 20px 0;}
.news-list .dots .box:hover .txt span{ transform: translateX(30px);}
.news-list .dots .box:hover .img img{ transform: scale(1.1);}

/*contact*/
/*map*/
.content-window-card { position: relative; box-shadow: none; bottom: 0; left: 0; width: auto; padding: 0;}
.content-window-card p { height: 2rem;}
.custom-info {border: solid 1px silver;}
div.info-top { position: relative; background: none repeat scroll 0 0 #F9F9F9; border-bottom: 1px solid #CCC; border-radius: 5px 5px 0 0;}
div.info-top div { display: inline-block; color: #333333; font-size: 14px; font-weight: bold; line-height: 31px; padding: 0 10px;}
div.info-top img { position: absolute; top: 10px; right: 10px; transition-duration: 0.25s;}
div.info-top img:hover { box-shadow: 0px 0px 5px #000;}
div.info-middle { font-size: 12px; padding: 10px 6px; line-height: 20px;}
div.info-bottom {height: 0px; width: 100%; clear: both; text-align: center;}
div.info-bottom img { position: relative;  z-index: 104;}
#map span { margin-left: 5px; font-size: 11px;}
.info-middle img { float: left; margin-right: 6px;}
#container{ height:950px;}

.map{ position: relative;}
.map .txt{ padding: 4% 6%; width: 40%; height: calc(100% - 100px); background: #fff;  position: absolute;  right: 0;  bottom: 0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.map .txt .tit{ margin-bottom: 40px;}
.map .txt .tit h3{ font-size: 3.6em; color: #333; font-weight: bold;  text-transform: uppercase;  margin-bottom: 15px;}
.map .txt .tit p{ font-size: 1.6em; color: #333; line-height: 1.5;}
.map  .btn .fc-btn{transition:ease .5s all; -moz-transition: ease .5s all; -webkit-transition:ease .5s all; -o-transition: ease .5s all;}
.map  input,.map  textarea{ font-size: 1.4em; outline:none;  -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;  line-height:24px; color:#000; border: none; border-bottom: 1px solid #ccc;  padding: 4px 10px; font-style: italic; }
.map  input:hover,.map  textarea:hover{ border-bottom: 1px solid #7f8d9c; }
.map  .fc-input{ width: 100%; margin-bottom: 25px;}
.map  textarea{ width:100%; margin:15px 0 ; font-family: "Arial","Microsoft Yahei";}
.map  .fc-input::-webkit-input-placeholder,.map  textarea::-webkit-input-placeholder { color:#888;}
.map  .fc-input:-moz-placeholder,.map  textarea:-moz-placeholder { color:#888;}
.map  .fc-input::-moz-placeholder,.map  textarea::-moz-placeholder { color:#888;}
.map  .fc-input:-ms-input-placeholder,.map  textarea:-ms-input-placeholder { color:#888;}
.map  .btn .fc-btn{ font-style:normal; border:none; padding:10px 45px; border-radius: 5px;  font-size:1.4em; color:#fff; line-height:24px; cursor:pointer; background: #252525; margin-top: 50px; text-transform: uppercase;}
.map  .btn .fc-btn:hover{ background: #0a4288;}
